<?php
$nom_hote="www.uac.cd";
$nom_utilisateur="uaccd_dbweb";
$password= "lj@0828195955#";
$base= "uaccd_dbweb";
mysql_connect($nom_hote,$nom_utilisateur,$password) or die("connexion impossible");
mysql_select_db($base) or die("base introuvable");
?>
